.item-main-1-sm{
	width: 25%;
	float: left;
    color: #3C3C3C;
	margin-bottom: 30px;
}
.item-main-box-inner{
	border:1px solid #cecdcc;
	padding: 35px 40px;
	margin: 0 15px;
	position: relative;
	min-height: 378px;
	cursor: pointer;
}
.item-main-smtit{
	font-size: 22px;
	font-weight: 600;
	color: #0096FF;
	text-align: center;
	margin-bottom: 13px;
}
.item-main-text p{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 12px;
}
.item-main-box-inner .img{
	position: absolute;
	bottom: 35px;
	left: 0;
	right: 0;
	height: 173px;
}
.item-main-1-sm{
	width: 25%;
	float: left;
	margin-bottom: 30px;
}
.item-main-box-inner{
	border:1px solid #cecdcc;
	padding: 35px 40px;
	margin: 0 15px;
	position: relative;
	min-height: 378px;
	cursor: pointer;
}
.item-main-text p{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 12px;
}
.item-main-1-md{
	width: 50%;
	float: left;
	margin-bottom: 30px;
}
.item-main-box-inner{
	border:1px solid #cecdcc;
	padding: 35px 40px;
	margin: 0 15px;
	position: relative;
	min-height: 378px;
	cursor: pointer;
}
.clearfix{
	zoom:1;
}
.item-icp-hangye-wrap{
	float: left;
	width: 50%;
	line-height: 27px;
	margin: 15px 0;
}
.item-icp-hangye-wrap .item-icp-hangye-tit{
	float: left;
	background: #00aae5;
	border:2px solid #00aae5;
	color: #fff;
	padding: 0 6px;
}
.item-icp-hangye-wrap .item-icp-hangye-text{
	float: left;
	background: #fff;
	border:2px solid #00aae5;
	color: #00aae5;
	padding: 0 6px;
	transition: .2s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
}
.item-icp-hangye-wrap .item-icp-hangye-text:hover{
	color: #fff;
	background: #00aae5;
}